/* font color */
.class_gray {
	color: #808080
}
.class-lightcyan {
	color: #e0ffff
}
.class-gainsboro {
	color: #dcdcdc
}
.class-indent {
	text-indent: 10px;
	padding-right: -20px
}
.class_white {
	color: white
}
.class_dimgray {
	color: #696969
}
.class_red {
	color: red
}
.class_bold {
	font-weight: bold
}
.class12pix-dimgray {
	color: #696969;
	font-size: 12px
}
.class15pix-white {
	color: white;
	font-size: 15px
}
.class13pix-white {
	color: white;
	font-size: 13px
}

.zeibetsu {
	color:#999;
	font-size:10px;
	font-weight:normal;
	padding:0 0 0 4px;
}

.syuryo {
	font-weight:bold;
	color:#800;
	font-size:90%;
	padding:0 4px;
	white-space:nowrap;
}
.syuryoKakaku {
	text-decoration:line-through;
}